Subject: [clisp-list] clisp 2.27 on MacOS X 10.1.2

From: Axel Schreiner <[email-masked]>
Date: Fri Feb 8 11:04:07 2002

I compiled clist from the sources as per instructions in unix/INSTALL 
and unix/PLATFORMS, i.e., I used bash and ulimit and ignored the errors 
relating to FFI.

The result is <http://www.cs.rit.edu/~ats/etc/clisp-2.27-Power 
Macintosh-powerpc-Darwin-5.2.tar.gz> (note tha blank!).

Axel T. Schreiner, Computer Science, Rochester Institute of Technology
room 10-1188, 102 Lomb Memorial Drive, Rochester NY 14623-5608 USA
http://www.cs.rit.edu/~ats/, phone +1.585.475.4902, fax +1.585.475.7100